@charset "utf-8";
/*pc官网16.5.26ou*/

.page-header{ background-color:#163a67; height:90px}
.page-header .logo{ background:url(../images/logo.png) no-repeat 0 0;width:335px; height:90px; float:left}
.page-header .g-w{background-color:#163a67;}
.page-header .nav{ float:left}
.page-header .nav li{float:left; width:65px; margin-left:25px; font-size:18px;  line-height:90px; text-align:center}
.page-header .nav li a{color:#fff; }
.page-header .nav li:hover a,.page-header .nav li.cur a{color:#fff; background-color:#3b8aed; display:block}
.page-header .login{ float:right; width:145px; text-indent:right;color:#fff ; }
.page-header .login em{font-size:12px; margin:-2px 10px; display:inline-block; vertical-align: middle}
.page-header .login a{color:#fff ;font-size:18px;line-height:90px ; cursor:pointer; display:inline-block; vertical-align: middle; position:relative }
.page-header .login a:hover:after{ position:absolute; z-index:1; width:34px; height:1px; top:58px; content:""; left:2px; background-color:#fff}
.page-header .login a:nth-of-type(2):hover:after{ position:absolute; z-index:1; width:69px; height:1px; top:58px; content:""; left:2px; background-color:#fff}
.page-header .login a:nth-of-type(2){ color:#fff}
.page-banner{ background-position:center top; height:299px; margin-bottom:39px; min-width:1002px; }
.page-bannerfuma{ background-position:center top; height:2830px;  min-width:1002px; }
.page-footer { background-color:#f6f8fc;}
.page-footer .link { padding:34px 0 31px; text-align:center; color:#dfe2e5;}
.page-footer .link a{ color:#5d646a; font-size:15px; margin:0 18px}
.page-footer .copyright{ color:#c3c8d1; padding-bottom:72px; text-align:center} 
.page-footer .contact{ padding:34px 0 28px 0; font-size:15px; color:#41484f;background-color:#f6f8fc; border-bottom:1px solid #dfe2e5}
.page-footer .contact li{ float:left}
.page-footer .contact li.logo{ width:212px; background:url(../images/foot-logo.jpg) no-repeat; width:196px; height:142px}
.page-footer .contact li{ position:relative; box-sizing:border-box; padding-left:90px;line-height:20px}
.page-footer .contact li:before{ content:""; width:1px; height:45px; background-color:#dfe2e5; position:absolute; z-index:1; right:0; top:0}
.page-footer .contact li.logo:before{top:48px }

.page-footer .contact li em{  position:absolute; z-index:1; left:40px; top:0; width:44px; height:42px}
.page-footer .contact li.fullday{ width:218px; margin-top:50px}
.page-footer .contact li.fullday em{ background:url(../images/icon.png) no-repeat 0 -154px}
.page-footer .contact li.qq{ width:304px; margin-top:50px}
.page-footer .contact li.qq em{ background:url(../images/icon.png) no-repeat 0 -231px}
.page-footer .contact li.qq p{ color:#3b8aed;  cursor:pointer}
.page-footer .contact li.kefu{ width:190px; margin-top:50px;  cursor:pointer}
.page-footer .contact li.kefu em{ background:url(../images/icon.png) no-repeat 0 -310px}
.page-footer .contact li.kefu div{ color:#3b8aed;padding-top: 10px;}
.page-footer .contact li a{ display:block}
.page-footer .contact li.erweima{ width:262px; float:right; background:url(../images/neiye-erweima.png) no-repeat; width:230px; height:147px}
.page-footer .contact li.erweima:before{ display:none}
.page-main{ min-height:500px}
.page-left{ width:722px; float:left; padding-bottom:50px; overflow:hidden}

.page-right{ width:394px; float:right; overflow:hidden}
.article .article-tab { border-bottom:1px solid #bbc0c4;}
.article .article-tab li{ float:left; position:relative; top:1px}
.article .article-tab li a{ color:#5d646a; font-size:18px; display:block; line-height:74px;padding:0 42px;}
.article .article-tab li:first-child a{ padding-left:0}
.article .article-tab li:hover a,.article .article-tab li.cur a{ color:#3b8aed; border-bottom:2px solid #3b8aed;}
.article .article-tab2{ margin:48px 0 14px}
.article .article-tab2 a{ width:117px; height:38px; color:#5d646a; display:inline-block; border:1px solid #559aef; border-radius:2px; line-height:38px; text-align:center; margin-right:18px}
.article .article-tab2 a:hover,.article .article-tab2 a.cur{ color:#3b8aed}

.article-lists .mysearch{color:#5d646a; font-size:18px;  padding-top:50px}
.article-lists .mysearch-none p{ padding:0 0 28px; }
.article-lists .mysearch p em{ color:#e39916}
.article-lists .mysearch-none div{ padding:100px 0 0 0; text-align:center}
.article-lists .mysearch-none div .icon-face-cry{ display:block; margin:0 auto 10px}
.article-lists .article-item{ margin-top:28px}
.article-lists .article-item li{ position:relative; height:143px; margin-bottom:37px;}
.article-lists .article-item li .info{ margin-left:224px}
.article-lists .article-item li .pic{ width:197px; height:143px; position:absolute; z-index:1; left:0; top:0}
.article-lists .article-item li .pic img{ width:100%; height:100%}
.article-lists .article-item li .title{ color:#41484f;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; display:block; font-size:15px; margin-bottom:10px}
.article-lists .article-item li .title:hover{ color:#3b8aed}
.article-lists .article-item li p{ line-height:22px; color:#aeb3b8; font-size:13px; word-break:break-all; word-wrap:break-word}
.article-lists .article-item li p a{ color:#5d646a; margin-left:5px}
.article-lists .article-item li p a:hover{ color:#3b8aed}
.article-lists .article-item li .date-time{ padding-top:32px; color:#aeb3b8; display:block}

.article-lists .more{ border:1px solid #e3e6e8; line-height:68px; text-align:center}

.article-show .page-pos{ padding:70px 0 30px; font-size:15px; border-bottom:1px solid #bbc0c4}
.article-show .article-box h1{ color:#41484f; font-size:24px; line-height: 34px; text-align:center; padding-top:60px}
.article-show .article-box{ width:937px; margin:0 auto;}
.article-show .article-box .date-time{ color:#aeb3b8; text-align:center; padding-top:21px}
.article-show .article-box .article-content{ padding:40px 0 65px; line-height:34px; font-size:16px; color:#6e767d; text-align:justify}
.article-show .more{ border:1px solid #e3e6e8; line-height:68px; text-align:center; margin-bottom:60px; font-size:15px; color:#5d646a; cursor:pointer}


.search-box { border:1px solid #c4c8cc; border-radius:20px; width:394px; height:37px; box-sizing:border-box; text-align:left; position:relative; margin-top:40px }
.search-box .search-input{ color:#bbc0c4; width:320px; height:22px; border:0; outline:none; padding:6px 0 0 26px; background-color:transparent}
.search-box .search-btn{ background:url(../images/icon.png) no-repeat; position:absolute; z-index:1; width:20px; height:20px; right:16px;  top:8px; text-indent:-9999px; border:0; outline:0}

.gonggao .title{ border-bottom:1px solid #bbc0c4; padding:57px 0 31px 0}
.gonggao .title h3{ float:left; color:#5d646a; font-size:15px; position:relative; text-indent:33px} 
.gonggao .title h3:before{ content:""; position:absolute; width:21px; height:21px; background:url(../images/icon.png) no-repeat 0 -53px; left:0; top:-4px}
.gonggao .title a,.gonggao .title a:visited{ float:right; color:#aeb3b8;font-size:12px}
.gonggao .title a:hover{ color:#3b8aed; }
.gonggao .list li .date-time{ font-size:13px; color:#aeb3b8}
.gonggao .list li a,.gonggao .list li a:visited{ color:#41484f;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; display:block; font-size:15px; padding-top:17px; line-height:34px }
.gonggao .list li a:hover{ color:#3b8aed}

.xuetang .title{ border-bottom:1px solid #bbc0c4; margin-bottom:29px; padding:57px 0 31px 0}
.xuetang .title h3{ float:left; color:#5d646a; font-size:15px;position:relative; text-indent:33px} 
.xuetang .title h3:before{ content:""; position:absolute; width:21px; height:21px; background:url(../images/icon.png) no-repeat 0 -106px; left:0; top:-4px}

.xuetang .title a,.xuetang .title a:visited{ float:right; color:#aeb3b8;font-size:12px}
.xuetang .title a:hover{ color:#3b8aed; }
.xuetang .list li{ width:180px; float:left; height:208px; font-size:13px}
.xuetang .list li:nth-child(2n+2){ width:180px; float:right}
.xuetang .list li a.tit{ line-height:38px; padding-top:7px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; display:block; color:#41484f; text-align:left}
.xuetang .list li a.tit:visited{color:#41484f}
.xuetang .list li a.tit:hover{ color:#3b8aed; }
.xuetang .list li img{ width:180px; height:100px}
.xuetang .list p{ color:#aeb3b8; line-height:22px; margin-top:-5px}

.page-share{ color:#aeb3b8; font-size:16px; padding-bottom:30px; border-bottom:1px solid #bbc0c4}
.page-share .f-l{ margin:6px;}
.pages-pre-nex{ line-height:30px; padding:28px 0}
.pages-pre-nex a{ width:50%; float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color:#6e767d; display:block}
.pages-pre-nex a:nth-child(2){ text-align:right}


.page-ad1{ padding:33px 0; }
.page-ad1 img{ width:394px; height:203px}

.anli-lists .article-tab { border-bottom:1px solid #bbc0c4}
.anli-lists .article-tab li{ float:left; position:relative; top:1px}
.anli-lists .article-tab li a{ color:#5d646a; font-size:18px; display:block; line-height:74px;padding:0 25px;}
.anli-lists .article-tab li:first-child a{ padding-left:0}

.anli-lists .article-tab li:hover a{ color:#3b8aed;}
.anli-lists .article-tab li.cur a{ color:#3b8aed; border-bottom:2px solid #3b8aed;}

.anli-box{ margin-top:48px}
.anli-box li{width:288px; height:363px; margin-right:13px; border:1px solid #e6e8e8; position:relative; overflow:hidden; margin-bottom:23px; float:left}
.anli-box li .item{width:288px; height:363px;}
.anli-box li:nth-child(4n+4){ margin-right:0}
.anli-box .info{background-color:rgba(255,255,255,.8); height:190px; width:290px; position:absolute; z-index:2; top:365px; left:0; text-align:center; transition:all linear .2s}
.anli-box .info img{ margin:25px auto 20px; display:block; width:106px; height:106px}
.anli-box li:hover .info{ top:173px}
.anli-box li:hover .info p{ color:#5d646a;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:12px }
.anli-lists  .more{ border:1px solid #e3e6e8; line-height:68px; text-align:center; margin:20px 0 59px; cursor:pointer}
.anli-lists  .info2{ background-color:#fff; height:59px; bottom:0; width:288px; position:absolute; z-index:1; text-align:center; line-height:59px; color:#5d646a; font-size:12px;color:#5d646a;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.anli-box li:hover .info2{ display:none}

.jianjie-lists{ width:1200px; margin:0 auto}
.jianjie-lists .article-tab { border-bottom:1px solid #bbc0c4}
.jianjie-lists .article-tab li{ float:left; position:relative; top:1px}
.jianjie-lists .article-tab li a{ color:#5d646a; font-size:18px; display:block; line-height:74px;padding:0 33px;}
.jianjie-lists .article-tab li:first-child a{ padding-left:0}
.jianjie-lists .article-tab li:hover a{ color:#3b8aed;}
.jianjie-lists .article-tab li.cur a{ color:#3b8aed; border-bottom:2px solid #3b8aed;}

.page-contactMe{ background:url(../images/cantactMe.jpg) no-repeat center top; width:1200px; margin:0 auto; height:522px; text-align: center; line-height:37px; font-size:18px; color:#5d646a; padding-top:138px}

.page-aboutMe{ background:url(../images/aboutMe.jpg) no-repeat  center  bottom #dfdfdf ;height:780px; text-align: center; line-height:37px; font-size:18px; color:#5d646a; margin-top:30px}
.page-aboutMe .con{ width:580px; padding-left:40px; }
.page-aboutMe .con h3{ color:#292c2f; font-size:35px; padding:65px 0 36px; font-weight:400}
.page-aboutMe .con p{font-size:16px; color:#25282a; text-align:left; line-height:32px; text-indent:2em; text-align:justify}

.page-fzlcBg{ background: url(../images/fzlc.jpg) center 0 no-repeat #f7f7f9; min-height:1991px; margin-top:-40px} 
.page-fzlcBg .jianjie-lists{ padding-top:40px}
.page-fzlcCon{ background:url(../images/fzlc-con.png) center 0 no-repeat; margin:0 auto; width:1200px; height:2083px}

.page-zhuce{ padding-left:314px; width:1200px; margin:0 auto; box-sizing:border-box}
.page-zhuce dl{ display:table; padding:12px}
.page-zhuce dl dt,.page-zhuce dl dd{display:table-cell;}
.page-zhuce dl dt em{ color:#F00}
.page-zhuce dl dt{ width:56px; text-align:right; font-size:12px; color:#41484f}
.page-zhuce dl dd.in,.page-zhuce dl dd.in1{ width:342px; padding-left:20px}
.page-zhuce dl dd.in input{ width:320px; height:38px; border:1px solid #e3e5e8; border-radius:2px; padding:9px; box-sizing:border-box; color:#575e64; font-size:15px}
.page-zhuce dl dd.in input:focus{ border:1px solid #5298ef}
.page-zhuce dl dd.result{ color:#41484f; font-size:12px}

.page-zhuce h2{ padding:77px 0 33px 112px; color:#41484f; font-size:18px; text-align:left}
.page-zhuce dl .yzm{ width:320px; height:197px; border:1px solid #e3e5e8; border-radius:2px; display:table-cell; vertical-align: middle; text-align:center;}
.page-zhuce dl .yzm img{ width:138px; height:138px}
.page-zhuce dl .yzm p{padding-top:14px; font-size:15px} 
.page-zhuce dl .in1 .btn{ width:320px; height:40px; background-color:#3b8aed; font-size:15px; color:#fff; border:0; outline:0; border-radius:2px; margin-bottom:104px}
.page-zhuce dl dd.result em{ margin-right:10px}


.page-zhuce-cg{ width:920px; margin:0 auto; text-align:center}
.page-zhuce-cg .tips{ font-size:25px}
.page-zhuce-cg ul{ margin:44px 0 85px}
.page-zhuce-cg  li{ width:50%; float:left; overflow: hidden; box-sizing:border-box; padding-left:200px; font-size:18px; line-height:31px; text-align:left}
.page-zhuce-cg  li:nth-child(2){ padding-left:57px; position:relative}
.page-zhuce-cg  li:nth-child(2):before{ content:""; width:1px; height:70px; overflow:hidden; position:absolute; z-index:10; left:0; top:10px; background-color:#aeb3b8}
.page-zhuce-cg  li p.c1{ color:#e39916}
.page-zhuce-cg  .tips .icon-face-laugh{ display:block; margin:145px auto 24px}
.page-zhuce-cg  .btn{ padding:103px 0 200px 0}
.page-zhuce-cg  .btn a{ width:202px; height:40px; display:inline-block; border-radius:3px; line-height:40px; box-sizing:border-box; vertical-align:middle}
.page-zhuce-cg  .btn a:nth-child(1){ border:1px solid #559aef; font-size:12px; color:#3b8aed}
.page-zhuce-cg  .btn a:nth-child(2){ border:1px solid #3b8aed; font-size:15px; color:#fff; margin-left:37px; background-color:#3b8aed}

.pages-links-logo li{ width:240px; height:60px; float:left; }
.pages-links-logo li img{ max-height:60px; max-width:240px}

.pages-links-word { text-align:justify; color:#41484f; font-size:18px; margin-top:40px}
.pages-links-word a{ float:left;height:30px;  margin:10px 0; box-sizing:border-box;overflow:hidden;white-space:nowrap; line-height:30px; width:150px; text-align:left; font-size:16px}
.pages-links-word a:hover{ color:#3b8aed}
.pages-links h3{ font-size:18px; color:#3a4045; text-align:center; width:620px; margin:0 auto; position:relative; margin:50px auto 63px}
.pages-links h3:before,.pages-links h3:after{ content:""; position:absolute; z-index:1; width:226px; height:1px; line-height:1px; top:50%; background-color:#dfe2e5 }
.pages-links h3:before{ left:0}
.pages-links h3:after{ right:0}
.pages-links .more{ border:1px solid #e3e6e8; line-height:68px; text-align:center; cursor:pointer;margin:60px 0}
.more{ cursor:pointer}


/*公告*/
.news{ width:1000px; margin:25px auto 44px;}
.news-list,.news-look{ width:750px; float: right; overflow:hidden}
.news .news-list h4{ margin-bottom:12px;line-height:16px}
.news .news-list h4 span{ color:#b5b4b4; font-size:12px; float:right}
.news .news-list h4 a{font-size:16px; color:#4c4c4c}.news .news-list h4 a:visited{ color:#4c4c4c}.news .news-list h4 a:hover{color:#1080c7; }
.news .news-list li{ padding:19px 0 19px 0; border-bottom:1px dotted #acacac; margin:0 33px 0 41px}
.news .news-list li:last-child{ border-bottom:none}
.news .news-list li img{ float:left; margin:7px 21px 0 0}
.news .news-list li p a,.news .news-list li p a:visited,.news .news-list li p a:hover{ color:#8e8e8e; display:block}
.news .news-list li p a:hover{color:#1080c7;}
.news .news-list li p{ line-height:21px; text-align: justify; letter-spacing:0.5px}
.news .news-list li p span{ color:#1080c7; font-size:12px; margin-left:11px}
/*pages newslook*/
.news .news-title{ font-size:18px; margin:31px 0 20px; text-align:center; color:#333; line-height:18px;letter-spacing}
.news .news-time{ font-size:12px; line-height:12px; text-align:center; color:#b5b4b4; border-bottom:1px dashed #cbcbcb; padding-bottom:10px}
.news .news-look-content{ padding-top:21px}
.news .news-look-content p img{ text-align:center; display:block; margin:0 auto;max-width:674px}
.news .news-look-content p { line-height:21px; padding-bottom:18px; text-align:justify; color:#333; letter-spacing:1px}
.news  .news-look-relate{ margin:38px 0 6px; line-height:25px}
.news  .news-look-relate ,.news  .news-look-relate a,.news  .news-look-relate a:visited{ color:#8e8e8e}
.news  .news-look-relate a:hover{ color:#1080c7}
.news  .news-look-inner{ margin:0 33px 0 41px}

#menu{ width:230px; float:left; overflow:hidden; background:#f5f5f5; min-height:300px; padding-bottom:70px; text-indent:37px}
#menu h2{ font-size:24px; color:#4c4c4c; line-height:85px; border-bottom:1px solid #dedfdf;}
#menu li{ height:49px; line-height:49px; border-bottom:1px solid #dedfdf; font-size:16px; border-left:5px solid #f5f5f5;}
#menu li.on{ border-left:5px solid #1080c7; background:#fff; }
#menu li ,#menu li a,#menu li a:visited,#menu li a:hover{ display:block ;color:#979898;}
#menu li.on a,#menu li.on a:visited,#menu li.on a:hover{color:#707070}
.current-pos{ height:46px; line-height:46px; background:#f5f5f5; text-indent:27px;margin-bottom:4px}
.current-pos a,.current-pos a:visited color:#666}
.current-pos a:hover{ color:#319bff}
.page-banner a{ display: block;  height:300px; width:100%}

.pages-mun a,.pages-mun .on,.pages-mun .current{ display:inline-block; width:32px; height:32px; border:1px solid #d8d7d7; border-radius:3px; margin:0 6px; text-align:center; line-height:32px; background:#fff}
.pages-mun a,.pages-mun a:visited,.pages-mun a:hover{ color:#5a5a5a}
.pages-mun .on,.pages-mun .current{ background:#1080c7; border-bottom:1px solid #9fcce9; color:#fff}
.pages-mun span{ font-size:12px}
.pages-mun{ text-align:right; margin:7px 33px 0 41px}
.pages-mun .fy{ height:32px;line-height:32px; padding-left:5px}
.pages-mun  .total-page {float: right; height: 32px;line-height: 32px;padding-left:2px}



